Subject: Re: zoroh new

From: "Gillian Mikel" <[email-masked]>
Date: Wed, 21 Jun 2006 01:43:47 -0700

http://dasetunhandecas.com
  _____  

ring, fastened his rope, slipped down over the wall, and was gone. He
had about five hours before him. Bombur would sleep (he could sleep at
any time, and ever since the adventure in the forest he was always
trying to recapture the beautiful dreams he had then); and all the
others were busy with Thorin. It was unlikely that any, even Fili or
Kili, would come out on the wall until it was their turn. It was very